/* 

CSS Document
Title: Exercise 4 Layout Style
Date: 7 Nov 2022
Author: Anna Chin 

*/

body{
    padding: 0;
    margin: 0;
    background-color: #EEE2DC;
}

.container {
    width: 70%;
    margin: auto;
    background-color: #EEE2DC;
    border: 1px solid transparent;
    padding: 0% 1%;
    box-sizing: border-box;
}

.main {
    background-color: #EDC7B7;
    border-radius: 15px;
    align-content: center;
    min-height: 10px;
    padding: 1%;
}

.sec-1 {
    padding: 1%;
    display: flex;
    gap: 1%;
    justify-content: center;
}

.column {
    min-width: 30%;
    padding: 1%;
    background-color: #EDC7B7;
    min-height: 200px;
    border-radius: 15px;
}

.sec-2 {
    background-color: #EDC7B7;
    border-radius: 15px;
    padding: 1%;
}


.navi {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
}

.navi li{
    font-size: 24px;
    padding-right: 2%;
}

.footer {
    display: flex;
    justify-content: space-between;
    min-height: 10px;
    align-items: center;
    padding: 5px;
}

.footer-left {
    float: left;
    padding: 1%;
    box-sizing: border-box;
}

.footer-right {
    min-width: 30%;
    float: right;
    padding: 1%;
    box-sizing: border-box;
}

.footer-navi {
    display: flex;
    justify-content: right;
    align-items: right;
    list-style: none;
    gap: 3%;
}

.tips {
    list-style: inside;
    text-indent: 0;
    padding: 0;
    margin: 0;
}

a:link {
    color: #827eaa;
}

a:hover {
    color: #e492a0;
}

a:visited {
    color: #403b80;
}